<p>Please read the docs on <a href="https://private.doc.opencraft.com/mailing_lists/">mailing-lists</a> and <strong>subscribe yourself to the relevant mailing-lists</strong> with your @opencraft.com e-mail.</p>
<p>Note that if you are on the onboarding period you only need to subscribe to <em>help@opencraft.com</em> and <em>urgent@opencraft.com</em> if you need to access client communication in a task.</p>
<p>For example, if you want to subscribe to the <em>help@opencraft.com</em> list, you should first go to <a href="https://mail.opencraft.com/postorius/lists/help.opencraft.com/">https://mail.opencraft.com/postorius/lists/help.opencraft.com/</a> and fill in the fields on "Subscribing to help" section. Then, a core team member will approve it and you have access to the email from that list.</p>
<p></p>
